<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="keywords" content="practice 1, coldplay, rock alternative" />
    <meta name="author" content="Cristhian Mercado Cespedes" />
    <meta name="copyright" content="Cristhian mercado cespedes" />
    <meta name="robots" content="index,nofollow" />
    <link rel="icon" type="image/x-icon" href="/assets/favicon.ico" />
    <link rel="stylesheet" href="styles.css" />
    <link rel="stylesheet" href="../nav.css" />
    <title>Css</title>
  </head>
  <body>
    <nav>
      <ul>
        <li><a href="/index.html">Home</a></li>
        <li><a href="/contact.html" target="_blank">Contact</a></li>
        <li><a href="/tables.html" target="_blank">Schudule</a></li>
        <li>
          <a href="/exercise2/reservation.html" target="_blank">Reservations</a>
        </li>
        <li>
          <a href="/practice3/css-challenge.html" target="_blank"
            >CSS challenge</a
          >
        </li>
      </ul>
    </nav>
    <article>
      <h1>Challenge 1</h1>
      <section class="challenge-1">
        <div class="elements">
          <ul class="silly-list">
            <li>first item</li>
            <li>second item</li>
            <li>third item</li>
            <li>fourth item</li>
            <li>fifth item</li>
            <li>sixth item</li>
            <li>seventh item</li>
            
            <li>eighth item</li>
            <li>ninth item</li>
          </ul>
        </div>
        <div class="instructions">
          <h1>lists without adding classes</h1>
          <h3>Do not change the HTML - edit only the CSS.</h3>
          &lt;ul class=&quot;silly-list&quot;&gt; <br />
          &lt;li&gt;First item (and only first item) text color is
          red&lt;/li&gt;<br />
          &lt;li&gt;Every item but the last has 13px padding&lt;/li&gt;<br />
          &lt;li&gt;Even items in the list have a blue background
          color&lt;/li&gt;<br />
          &lt;li&gt;Every third item has a square bullet point, not a round disc
          bullet point&lt;/li&gt;<br />
          &lt;li&gt;The fifth list item text is orange&lt;/li&gt;<br />
          &lt;li&gt;When you hover on this list item, the next list item
          directly below it will have its text color and/or background color
          turn a new color of your choice &lt;/li&gt;<br />
          &lt;li&gt;<br />
          EXTRA CHALLENGE: At 8 list items and up (and only then), all list
          items change to have green color, white text, 10px padding all around,
          and a 1px solid white border! If there are 7 or fewer items, those
          styles don&#39;t apply. &lt;/li&gt;<br />
          &lt;!-- Uncomment this list item to have 8 items--&gt;<br />
          &lt;!-- &lt;li&gt;List item 8 here, when this list item is
          uncommented, write the CSS that will standardize the whole thing to
          blue and white&lt;/li&gt; --&gt;<br />
          &lt;/ul&gt;<br />
        </div>
      </section>
    </article>
    <article>
      <h1>Challenge 2</h1>
      <section class="section-figure">
        <div class="figure-container">
          <div class="tree"></div>
          <div class="tree"></div>
          <div class="tree"></div>
          <div class="trunk"></div>
        </div>

        <div class="figure-container">
          <div class="rocket-head"></div>
          <div class="rocket-body">
            <div class="rocket-window"></div>
            <div class="rocket-window"></div>
          </div>
          <div class="rocket-fins"></div>
          <div class="rocket-fire">
            <div></div>
            <div></div>
          </div>
        </div>
      </section>
    </article>
    
  </body>
</html>
